• Dries's avatar
    · 1022eb61
    Dries authored
    - Drastically simplified the node_save() API, which should make the
      node-forms more secure.  Updated "node.module" and "queue.module"
      to work with the new API.
    
      The upgrade script, 2.00-to-x.xx.php, is still broken and needs
      fixing.
    1022eb61
node.module 4.76 KB